.top{padding: 0.5rem 0;}
.top_panel_item{font-size: 10px;}
.menu, .header .phone, .header .time, .header .btn, .submenu_footer, .foooter_menu, .catalog_section_bg{display: none;}
.header{
    padding: 0;
    height: 5rem;
}
.header .logo{
        width: 170px;
        height: 60px;
}
.header .contacts{
    border-left: none;
    padding-left: 0;
    gap: 0 2vw;
}
.header .contacts .user, .header .contacts .faw{
    width: 20px;
    height: 20px;
}
.header .contacts .cart::before{
        width: 24px;
        height: 21px;
}
.header .contacts .cart i{
        width: 20px;
        height: 20px;
        font-size: 12px;
        margin-left: -8.992px;
}
.menu_mob {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 24px;
        height: 24px;
        background: url(images/mob_menu_open.svg) no-repeat;
        background-position: center;
        background-size: contain;
}
.footer{padding: 1rem 0;}
.footer_logos{width: 100%;margin-bottom: 1rem;align-items: center;}
.footer_logos .logo{
        width: 170px;
        height: 60px;
        padding-bottom: 0;
        margin-bottom: .5rem;
}
.footer_logos .copyright{
    font-size: 12px;
    margin: .5rem 0;
    color: #000;
}
.footer_logos a{
    font-size: 12px;
    padding-bottom: .5rem;
    text-align: center;
    width: 100%;
}
.footer_contacts{
    width: 100%;
}
.footer_contacts .phone{
    text-align: center;
    margin-bottom: 0.25rem;
    font-size: 20px;
}
.footer_contacts .address{
    font-size: 14px;
    margin-bottom: 0.25rem;
    text-align: center;
    color: #000;
}
.footer_contacts .email{
    font-size: 12px;
    color: #000;
    text-align: center;
    margin-bottom: 0.25rem;
}
.footer_contacts .email a{color: #000;}
.footer_contacts .time{
    text-align: center;
    font-size: 12px;
    color: #000;
}
.footer_info{margin-top: 1rem;font-size: 10px;}
.footer_info p{padding-top: 0.5rem;}
.footer_info img{max-width: 80%;}
.main_slider{
        height: 19rem;
        margin: 1rem 0;
        margin-bottom: 2rem;
}
.main_slider .container{display: none;}
.main_slider .swiper-wrapper{
        left: 0;
}
.main_slider .swiper-slide{border-radius: 12px;}
.filter{margin-bottom: 1rem;}
.filter .top_title {
        margin-bottom: 1rem;
        text-align: center;
        display: block;
        width: 100%;
}
.filter_wrap{
        margin-bottom: 1rem;
        padding: 1rem;
        border-radius: 12px;
        width: 100%;
}
.filter_wrap .filter_title{
        display: block;
        flex: 1;
        margin-right: 0;
        font-size: 12px;
        margin-bottom: 1rem;
        width: auto;
}
.filter_wrap form{
    display: block;
    width: 100%;
}
.filter_form {
        justify-content: space-between;
}
.filter_form .input_price{
        border-radius: 12px;
        width: 5rem;
        padding: 1rem;
        font-size: 12px;
}
.filter_form .btn{
        font-size: 12px;
        padding: 0 1rem;
        height: 46px;
        border-radius: 12px;
}
.filter .btn_link{
        width: 100%;
        height: 99px;
        border-radius: 12px;
        padding: 1rem;
        gap: 0;
}
.filter .btn_link::before{
        width: 90px;
        height: 56px;
}
.filter .btn_link span{
        font-size: 12px;
        width: 10rem;
        text-align: center;
}
.sections_list_wrap{
    margin: 1rem 0;
    margin-bottom: 1rem;
}
.sections_list_title.row{
    margin-bottom: 1rem;
    flex-direction: column;
    gap: .5rem 0;
    align-items: normal;
}
.sections_list_title .title{
    font-size: 16px;
        text-align: center;
}
.sections_list_title p{
    width: auto;
    font-size: 14px;
line-height: 1.2;
        text-align: center;
}
.sections_item{
    width: 100%;
    height: auto;
    border-radius: 12px;
}
.sections_item .photo{
    width: 100%;
    height: 14rem;
    border-radius: 18px;
    margin-bottom: 1rem;
}
.sections_item .photo .titles{
    font-size: 1rem;
    top: 1rem;
    left: 1rem;
}
.sections_item .photo .titles .subtitle{
    font-size: .7rem;
}
.sections_item .photo .btn{
    border-radius: 12px;
    bottom: 1.5rem;
    left: 1rem;
    width: auto;
    height: auto;
    font-size: .9rem;
    padding: 1rem 1.2rem;
}
.advantages{
    padding: 1rem 0;
}
.advantages .container{
    gap: .5rem 0;
}
.advantages_item{
    width: 100%;
}
.advantages_item .content{
    margin-bottom: .5rem;
    gap: 0 3vw;
}
.advantages_item .icon{
    width: 35px;
    height: 35px;
}
.advantages_item .name{
    font-size: 14px;
    height: auto;
    width: 12rem;
}
.advantages_item .description{
    text-align: left;
    height: auto;
    font-size: 14px;
}
.catalog_section{
    margin: 1rem 0;
}
.catalog_list{
        gap: 1rem;
        margin-top: 1rem;
}
.catalog_item{
        width: 100%;
        height: 27rem;
        padding: 1rem;
box-shadow: 0px 0px 24px 0px #0000002E;
}
.catalog_item .article{
        font-size: 12px;
        margin-bottom: .25rem;
}
.catalog_item .photo{
        height: 15.4rem;
        margin-bottom: .5rem;
        align-items: center;
        justify-content: center;
        display: flex;
}
.catalog_item .name{
        font-size: 16px;
        margin-bottom: .5rem;
        height: 2rem;
        text-align: center;
}
.catalog_item .btns{
        gap: 1rem 0;
}
.catalog_item .price{
        height: 1.1rem;
        margin-bottom: 0;
}
.catalog_item .price .price_value{
        font-size: 20px;
}
.intensa-favorite-item{
        width: 1.3rem;
        height: 1.3rem;
}
.catalog_item .btn{
        font-size: 14px;
        height: 3rem;
        padding: 0 1rem;
}
.catalog_item .btn::before{
        left: 1rem;
        width: 20px;
        height: 22px;
}
.catalog_section.new .promobanner{margin-top: 1rem;}
.promobanner{
    height: 6rem;
    border: 1px solid #fff;
    border-radius: 10px;
}
.block_news_list{
    margin: 1rem 0;
}
.top_title{margin-bottom: 0;}
.top_title .title{font-size: 16px;}
.top_title .btn{
    font-size: 10px;
    width: auto;
    border-radius: 14px;
    height: 1.5rem;
    padding: 0 1rem;
}
.text_page {
    margin-bottom: 1rem;
}
.page_catalog{padding-top: 0;}
.breadcrumb{margin-bottom: 0;}
.brandscubs_item span, .brandscubs_item::after{font-size: 10px;}
.page_catalog h1, .product_detail h1{
    margin-top: .5rem;
    font-size: 16px;
        margin-bottom: .5rem;
}
.subsection{gap: .5rem;max-width: 100%;}
.text_page .subsection{margin-top: .5rem;margin-bottom: 1rem;}
.subsection a{
    padding: 0 .9rem;
    font-size: 9px;
    height: 2rem;
}
.promobanner_aside{display: none;}
.delivery_row{
    margin-bottom: 1rem;
    height: auto;
    flex-direction: column;
}
.delivery_row img{
        width: auto !important;
        max-width: 50%;
        margin-bottom: .5rem;
        min-width: auto !important;
}
.delivery_row p{
    width: 100%;
}
.text_page ul{
    margin-left: 1rem;
        margin-bottom: 0;
}
.text_page li{
        font-size: 0.9rem;
}
.pay_rekviz{
    font-size: 12px;
    padding: 1rem;
}
.text_page h2{
    margin-bottom: .5rem;
}
.text_page img{
    width: 100%;
    height: auto;
    min-width: 370px;
}
.text_page p img{
        min-width: auto;
}
.page_contacts .phone, .page_contacts .time{
    gap: 0 .25rem;
    font-size: 14px;
}
.page_contacts .phone, .page_contacts .time, .page_contacts .messagers{
    margin-bottom: 1rem;
}
.page_contacts .phone::before, .page_contacts .time::before{
    width: 15px;
    height: 15px;
}
.messagers{
    gap: 0 .5rem;
}
.page_contacts .messagers {
    margin-bottom: 1rem;
}
.messagers a{
    width: 1.8rem;
    height: 1.8rem;
}
.messagers a::before{
    width: .8rem;
    height: .8rem;
}
.page_contacts .rekviz{
    font-size: 12px;
    margin-bottom: 1rem;
}
.page_contacts .map{
    height: 16rem;
}
.intensa-favorite-clear{
    color: #000;
    line-height: 1;
    font-size: 12px;
    font-weight: 500;
}
.bx-authform, .profile.container {
    padding: 0!important;
    margin-top: 1rem;
}
.bx-authform{
    margin: 0;
}
.bx-authform form, .profile form{
    flex-direction: column;
    gap: 1rem 0;
}
.bx-authform input[type="text"], .bx-authform input[type="password"], .profile input[type="text"], .profile input[type="password"]{
    height: 3rem;
    font-size: 12px;
    margin-bottom: 0;
    flex: auto;
    padding: 0 1rem;
}
.bx-authform input[type="submit"], .profile input[type="submit"]{
    width: auto;
    height: 3rem;
    font-size: 12px;
}
.authform-link a{
    font-size: 12px;
}
.text_block{margin-bottom: 1rem;}
.text_block h2{font-size: 14px;margin-bottom: .5rem;}
.text_block p{font-size: 0.9rem;}
.text_block2{padding: 1rem;margin-top: 1rem;}
.text_block ul{margin-bottom: 0;}
.text_block li{font-size: 0.9rem;}
.text_block .btn{font-size: 12px;height: 2rem;}
.bx-filter{margin-bottom: 1rem;}
.bx-filter .bx-filter-section{padding-top: 1rem;}
.catalog_filter_section{padding: 1rem;margin-bottom: .5rem;}
.catalog_filter_section .title{font-size: 12px;}
.catalog_filter_section_items{margin-top: .5rem;}
.catalog_filter_item{
    min-height: 15px;
    padding: 0;
    padding-bottom: .25rem;
}
.catalog_filter_section_items .catalog_filter_item .custom-checkbox+label{height: 15px;font-size: 10px;}
.catalog_filter_section_items .catalog_filter_item .checkbox .custom-checkbox+label::before{width: 15px;height: 15px;margin-right: .5rem;}
.bx-filter-parameters-box-container {
    padding-bottom: 0;
}
.catalog_filter .btn, .filter a{
    font-size: 12px;
    height: 2.5rem;
    padding: 0 .5rem;
    margin-top: .5rem;
}
.catalog-section.row{
    gap: 1rem .4rem;
    justify-content: space-between;
}
.catalog-section.row .catalog_item{
    width: 48%;
        height: 23rem;
}
.catalog_row .catalog_item .photo{height: 12rem;}
.catalog_row .catalog_item .name{font-size: 12px;}
.catalog_row .catalog_item .btn{font-size: 12px;}
.catalog_row .catalog_item .btn::before {
        left: .5rem;
        width: 15px;
        height: 16px;
}
.catalog_row .catalog_item .price .price_value {font-size: 16px;}
.bx-pagination{margin-bottom: 0;}
.bx-pagination .bx-pagination-container ul li{padding-bottom: 0;}
.modal-wrap{
        padding: 2rem;
        width: 90vw;
        top: 7vh;
}
.form_popup .close{
    width: 1rem;
    height: 1rem;
    right: .5rem;
    top: .5rem;
}
.form_popup_top{margin-bottom: 1rem;}
.form_popup_top .title {
        font-size: 20px;
}
.form_popup input[type="text"], .form_popup input[type="tel"], .form_popup .form_button{
    height: 3rem;
    padding: 0 2rem;
    font-size: 14px;
    margin-bottom: 1rem;
}
.agreement{
        font-size: 10px;
}
.product_detail {
    padding-top: 1rem;
    margin-bottom: 2rem;
}
.product_detail .col-6:nth-child(1) {
    flex: 0 0 100%;
    max-width: 100%;
}
.product_detail .col-6:nth-child(2) {
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 0;
}
.catalog_element_gallery{height: 20rem;}
.catalog_element_photo_smile, .product_detail .breadcrumb{display: none;}
.catalog_element_photo_full{padding: .5rem !important;width: 100%;}
.product_detail .description {
    margin-bottom: 0;
    margin-top: 1rem;
}
.product_detail .description span, .product_detail .propertyes .name{font-size: 12px;margin-bottom: .25rem;}
.product_detail .description p{font-size: .9rem;}
.product_detail .propertyes.col-5 {
    padding-left: 0;
    padding-right: 0;
    flex: 0 0 100%;
    max-width: 100%;
        padding-top: 1rem;
}
.product_detail .propertyes .property_item{
    margin-bottom: .5rem;
    font-size: .9rem;
}
.product_detail_btn{    margin-bottom: 1rem;}
.product_detail_btn .price{font-size: 20px;}
.product_detail_btns .btn{
        font-size: 14px;
        height: 3rem;
        padding: 0 1rem;
}
.product_detail_btns .btn::before{
        left: 1rem;
        width: 20px;
        height: 22px;
}
.product_detail_btns .faws{    margin-bottom: -1.2rem;}



@media (min-width: 380px) and (max-width: 440px) {
	.sections_item .photo{background-size: cover;}
} 